Submit a Help Request (804) 828-2227 | itsc@vcu.edu

Compatible Browsers and Operating Systems

Review the list of compatible browsers and operating systems.

Lon-Capa is not compatible with Opera.

 *Issues of compatibility mainly have to do with the Javascript processing capability of a browser.



This article was updated: 12/4/2017